/*
Theme Name:		Openheart Child
Theme URI:		http://themeforest.net/user/Codezila
Description:	Child theme for the Openheart theme 
Author:			CodeZila
Theme URI:		http://themeforest.net/user/Codezila
Template:		openheart
Version:		1.1
*/


body {
font-family: 'Montserrat', sans-serif!important;
}

.text-container tr:hover {
background-color: #fff;
}

h2.blog-title.doc-title > a {
    color: #ea691c;
}

h2.blog-title.doc-title > a:hover {
    color: #088abc;
}

.sm-box {
    height: 389px;
}

.file-links-li {
    margin: 5px 0 0 24px;
}

.results {
margin-top:30px;
}

.blog-meta .openheart-love-holder,
.blog-comments {
display:none;
}

.cloud-row {
margin-bottom:30px;
}

.tags-bottom-row {
margin-top:30px;
}

.slider-link-font {
font-size:34px;
}

.blog-list-entry .post-type-icon {
    border: 2px solid #53add0!important;
    color: #53add0!important;
}

.blog-list-entry .post-type-icon:hover {
border: 2px solid #ea691c!important;
    color: #ea691c!important;
}
.open-boxes {
    border: 1px #cccccc solid;
    padding: 10px;
    font-size: 15px;
    margin-bottom: 0;
width:100%;
background: #088abc;
    color: #fff!important;
}

.checkbox-tags input[type="checkbox"] {
    margin: 0;
    margin-right: 10px;
}

.hide-boxes {
margin-bottom:30px;
}

.tag-links {
border: 1px #000 solid;
padding: 8px;
float:left;
margin: 5px;
}

.open-boxes .fa-chevron-down:lang(en),
.open-boxes .fa-chevron-up:lang(en),
.open-boxes .fa-chevron-down:lang(fr),
.open-boxes .fa-chevron-up:lang(fr) {
position: absolute;
    right: 25px;
}

.open-boxes .fa-chevron-down:lang(ar),
.open-boxes .fa-chevron-up:lang(ar) {
 position: absolute;
 left: 25px;
}

.slider-text-font {
font-size: 20px;
}

.lib-select {
    margin: 50px 0;
    text-align: center;
float: left;
width: 100%;
}

.doc-content {
display:none;
}

.doc-title {
text-align:left!important;
}

.clear-filters {margin-top:30px!important;}

.clear-filters, .lib-links, .lib-links-photos a {
font-size:12pt;
color:#000!important;
border: 1px #000 solid;
    padding: 8px;
    margin: 15px;
    display: block;
    float: left;
}

.clear-filters:hover, .lib-links:hover, .lib-links-photos a:hover {
color: #088abc!important;
}

.hide-boxes {
    padding: 10px;
    width: 100%;
    border: 1px #cccccc solid;
}

.lib-select select option {
background-color: #fff;
    color: #000;
}

#theme-page .lib-select select {
    padding: 0!important;
    padding-left: 15px!important;
border-radius: 30px!important;
height: 40px;
border: 1px solid #d7d7d7!important;
color: #fff;
width: 190px!important;
min-width: 150px!important;
background: #088abc url(/wp-content/uploads/2017/01/selectbox-arrow-1.png) right no-repeat!important; 
}

.category-208 .featured-image, .category-241 .featured-image, .category-242 .featured-image, .category-208 .blog-meta, .category-241 .blog-meta, .category-242 .blog-meta, .category-208 .blog-excerpt, .category-241 .blog-excerpt, .category-242 .blog-excerpt, .category-208 .blog-readmore-btn, .category-241 .blog-readmore-btn, .category-242 .blog-readmore-btn {
display:none;
} 

#mla_gallery-1 .gallery-item {
    float: left;
    margin: 1.5%;
    text-align: center;
    width: 30.3%;
}

#mla_gallery-1 {
float:left;
}

.page-id-3377 .icon-box-content h4:lang(ar) {
text-align:center!important;
}

.page-id-3151 .sm-box h4,
.page-id-2534 .sm-box h4,
.page-id-3414 .sm-box h4,
.page-id-3143 .sm-box h4,
.page-id-3051 .sm-box h4,
.page-id-3375 .sm-box h4 {
height: auto;
}

.sm-box h4 {height:100px;}

.openheart-button-btn {
color: #EA691C!important;
}

.openheart-button-btn:hover {
color: #EA691C!important;
}

.openheart-button-btn a {
color: #EA691C!important;
}

.openheart-button-btn a:hover {
color: #fff!important;
}


.openheart-box-icon.style8-box .box-ico {
    font-size: 40px!important;
}

.openheart-box-icon.style8-box {
    padding: 30px 0px!important;
}

.sm-box .openheart-button-btn a {
border-radius: 20px;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required:focus {
border-color: #ea691c;
}

.text-container td {
text-align: left;
width: 100%;
padding: 0!important;
}

.wpcf7 select {
    background-color: #fff;
    border: 1px solid #0;
    margin: 0;
    width: 310px;
    z-index: 100;
    height: 30px;
}

.form-container {
background: #005193;
color: #fff;
}

.wpcf7 input:not([type]), .wpcf7 input[type="email" i], .wpcf7 input[type="number" i], .wpcf7 input[type="password" i], .wpcf7 input[type="tel" i], .wpcf7 input[type="url" i], .wpcf7 input[type="text" i] {
border: 1px solid #d7d7d7;
border-radius: 30px;
height: 30px;
background: #fff;
width: 360px;
}

.wpcf7 input[type="text"], .wpcf7 input[type="password"], .wpcf7 input[type="email"], .wpcf7 input[type="url"], .wpcf7 input[type="number"] .wpcf7 input[type="tel"], .wpcf7-validates-as-tel {
border: 1px solid #d7d7d7;
border-radius: 30px;
height: 40px;
background: #fff;
width: 360px;
}

.subject .wpcf7-text {
width: 100%!important;
}


#theme-page select {
    padding: 0!important;
    padding-left: 15px!important;
border-radius: 30px!important;
height: 40px;
border: 1px solid #d7d7d7!important;
color: #aaaaaa;
width: 190px!important;
min-width: 150px!important;
background: url(/wp-content/uploads/2016/07/selectbox-arrow-1.png) right no-repeat!important; 
}

textarea {background: #fff;border: 1px solid #d7d7d7;height: 214px;width: 305px;border-radius:4px;}
textarea:focus {border-color: #ea691c; }


.wpcf7 input[type="submit"] {
width: 250px;    
color: #fff;
    background: #ea691c;
    height: 42px !important;
    font-family: 'Ubuntu', sans-serif;
    font-weight: bold;
    font-size: 16px;
    text-align: center;
    float: right;
    display: inline-block;
    text-decoration: none;
    box-sizing: none;
    border-radius:30px;
    -webkit-align-items: none;
}
.wpcf7 button, .wpcf7 input[type="submit"], .wpcf7 input[type="button"], .wpcf7 input[type="reset"] {
    width: 250px;
    background: #ea691c;
    border: none;
    border-radius: 30px;
    color: #fff;
    display: inline-block;
    text-decoration: none;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}

.wf-raleway-n4-active {
direction: ltr!important;
}

#menu-top-left, #menu-top-left-french, #menu-top-left-arabic {padding-right:30px;margin-top:-2px;}
#menu-top-left a, #menu-top-left-french a, #menu-top-left-arabic a, #menu-top-right a, #menu-top-right-fr a, #menu-top-right-ar a {
color: #fff;
}
#menu-top-left li, #menu-top-left-french li, #menu-top-left-arabic li, #menu-top-right li, #menu-top-right-fr li, #menu-top-right-ar li {list-style: none!important;display: inline;}

.god-col {
text-align: right;
}

.entry-meta, .entry-meta .blog-comments, .entry-meta .openheart-love-holder {
display:block;
}

h1, h2, h3, h4, h5, h6 {
   font-family: 'Montserrat', sans-serif!important;
}

.openheart-next-prev{
    visibility:hidden;
    }

.abbreviations td {
text-align: left;
}

.abbreviation-head:hover {
background-color: #fff!important;
}

.abbreviations h4:hover {
color: #444444!important;
}

#text-7 h3 {
margin-bottom: 10px!important;
}

.orange-check {
color: #EA691C;
list-style-image: url('/wp-content/uploads/2016/07/font-awesome_4-6-3_check_14_0_ea691c_none.png');
padding-bottom: 10px;
}

.system-bullets {
list-style-image: url('/wp-content/uploads/2016/06/system-bullets.png')!important;
margin-bottom: 10px;
}

.system-bullets:lang(ar) {
list-style-image: url('/wp-content/uploads/2016/08/system-bullets-ar.png')!important;
margin-bottom: 10px;
margin-right: 30px;
}

.orange {
color: #EA691C;
padding-bottom: 10px;
}

.wpb_wrapper h3 {
font-weight: 700!important;
margin-top: 15px;
}

.black {
color: #0f1027;
}

.facebook-share,
.twitter-share,
.googleplus-share,
.pinterest-share,
.linkedin-share {
display:none!important;
}

/* custom */

#popup_content{
overflow-y:hidden!important;
overflow-x: hidden!important;
width:500px!important;
height:446px!important;
}
.pop-title {
text-align:center;color:#0A7C5C;font-size:28px;font-weight:700;padding-bottom:30px;
}
.popup-text {
    width: 285px;
    margin: 90px 75px 5px;
}

.popup-newsletter{
padding: 0px;
margin-left:13px;
}

.popup-newsletter form{
width: 230px;
margin: 50px 75px 120px;
text-align:center;
}

.popup-newsletter form input[type="submit"]{
margin-top:20px;
}


/* newsletter sign up */

#ms-sub-form input[type="email"],
#ms-sub-form input[type="text"]{
   
    border-radius: 25px 25px 25px 25px;
    padding: 5px 10px;
  
    margin-top: 10px;
    width: 265px;
    text-align: center;
   line-height:30px;

}

#ms-sub-form input[type="submit"]{
   
    padding: 5px 10px;
    margin-top: 10px;
    border-radius: 25px 25px 25px 25px;
 border: 2px #fff solid;
font-family: 'Montserrat', sans-serif!important;
background-color: #ea691c;
color: #fff;
font-weight: bold;
    letter-spacing:0;
    width: 265px;
   
    line-height:30px;
    font-size: 16px;
    display:block;   
}

.evofc_month {
    width: 280px!important;
    margin: 0 18px;
    border: 1px #E4E3DE solid;
border-right: none;
}

.eventon_fullcal .evo_fc_day {
    border-top: 1px solid #E4E3DE!important;
    border-right: 1px solid #E4E3DE!important;
    border-bottom: 1px solid transparent;
}

.evo_month_title {
font-size: 22px!important;
font-weight: 700!important;
font-family: 'Montserrat', sans-serif!important;
}

.eventon_fc_days .evo_fc_day.has_events {
color: #0889BC!important;
font-family: 'Montserrat', sans-serif!important;
}

.eventon_fc_days .evo_fc_day, .eventon_fc_daynames .evo_fc_day {
color: #404040!important;
font-family: 'Montserrat', sans-serif!important;
}

::-webkit-input-placeholder {
font-family: 'Montserrat', sans-serif!important;
font-size:13px;
font-weight: bold;
color: #404040;
}

:-moz-placeholder { /* Firefox 18- */
font-family: 'Montserrat', sans-serif!important;
font-size:13px;
font-weight: bold;
color: #404040;
}

::-moz-placeholder {  /* Firefox 19+ */
font-family: 'Montserrat', sans-serif!important;
font-size:13px;
font-weight: bold;
color: #404040;
}

:-ms-input-placeholder {  
font-family: 'Montserrat', sans-serif!important;
font-size:13px;
font-weight: bold;
color: #404040;
}

#eventon_loadbar_section {
    border-bottom: none!important;
}

.rpwe-time {
display:none!important;
    color: #ea690c!important;
    font-size: 12px!important;
margin-left:20px;
}

.page-title ul {
list-style-type: none!important;
}

.ajde_evcal_calendar #evcal_head.calendar_header #evcal_cur, .ajde_evcal_calendar .evcal_month_line p {
color: #0889BC!important;
margin-left: 20px!important;
} 

#evofc_widget-4 .widget-title,
#evofc_widget-2 .widget-title,
#evofc_widget-3 .widget-title {
    font-family: 'Montserrat', sans-serif!important;
    color: #ea690c;
font-weight:700!important;
font-size:22px!important;
    background-color: #fff!important;
    border: 1px solid #e4e3de!important;
    border-radius: 4px 4px 0px 0px;
    border-bottom-width: 2px!important;
    padding-left: 15px!important;
    padding-top: 10px!important;
    padding-bottom: 10px!important;
    margin-bottom: 0px!important;
    margin-top: 30px;
}

#evcal_widget {
    border: 1px solid #e4e3de!important;
border-radius: 0px 0px 4px 4px;
}

#evcal_list, #evcal_list .eventon_list_event p.no_events {
border:none!important;
}

.blog-top-category {
font-size: 30px;
font-weight: 700;
color: #0889BC;
line-height: 35px;
text-transform: uppercase;
}

i.fa.fa-arrow-circle-right, i.fa.fa-arrow-circle-left {
    color: #EA691C;
}

.entry-meta a {
color: #EA690C!important;
}

.entry-meta .item-holder {
    margin: 0 -15px!important;
}

.fa-tag, .fa-calendar {
color: #ababae;
}

.blogpost-title a {
font-size: 30px;
font-weight: 700;
color:#0f1027!important;
}

.page-title a {
font-size: 30px;
font-weight: 700;
color:#0889BC!important;
text-transform: uppercase;
}

.inner-content {
border: none!important;
}

.blogpost-title {
margin-top:30px;
line-height: 1.2;
}

.blog-top {
border-bottom: 1px solid #e4e3de;
margin-bottom: 30px;
margin-left: 3px;
}

#theme-page .theme-page-wrapper.right-layout #openheart-sidebar {
margin-right: 15px;
}

.blog-top-bread a:hover {
color: #088abc!important;
}

.blog-top-bread .item-current {
color: #777!important;
}

#openheart-page-title {
display:none!important;
}

#theme-page .theme-page-wrapper.right-layout .theme-content,
#theme-page .theme-page-wrapper.right-layout #openheart-sidebar {
margin-top:0px!important;
}

#theme-page .theme-page-wrapper.right-layout .inner-page-wrapper {
padding-top:0px!important;
}

#theme-page h3{
font-weight: 400;
}

.rpwe-block h3 {
margin-top: 5px!important;
margin-left: 20px;
    margin-right: 20px;
}

.rpwe-li {
margin-left: 0px!important;
padding-left:5px!important;
}

.logos {
padding: 20px 8px;
padding-bottom: 40px;
}

.wpb_wrapper ul {
line-height: 28px;
}

/*.wpb_wrapper h2:hover {
color: #0F0F27!important;
}*/

#openheart-header:not(.header-structure-vertical).put-header-top .main-navigation-ul li.has-mega-menu > ul.sub-menu, #openheart-header:not(.header-structure-vertical).put-header-top .main-navigation-ul li.no-mega-menu ul.sub-menu {
    opacity: 0.95;
}

.about-author-wrapper {
display: none;
}

#openheart-header:not(.header-structure-vertical) #openheart-main-navigation > ul > li.menu-item > a {
display: block!important;
}

#openheart-header:not(.header-structure-vertical) #openheart-main-navigation > ul > li.menu-item, #openheart-header:not(.header-structure-vertical) .openheart-header-search, #openheart-header:not(.header-structure-vertical) .openheart-header-search a, #openheart-header:not(.header-structure-vertical) .openheart-header-wpml-ls, #openheart-header:not(.header-structure-vertical) .openheart-header-wpml-ls a, #openheart-header:not(.header-structure-vertical) .openheart-cart-link, #openheart-header:not(.header-structure-vertical) .openheart-responsive-cart-link, #openheart-header:not(.header-structure-vertical) .dashboard-trigger, #openheart-header:not(.header-structure-vertical) .responsive-nav-link, #openheart-header:not(.header-structure-vertical) .openheart-header-social a, #openheart-header:not(.header-structure-vertical) .openheart-margin-header-burger {
height: auto!important;
line-height: 40px!important;
}

.sup-links {
color: #000;
vertical-align:top;
font-size: 16px;
font-weight: 700;
}

.sup-links:hover {
color: #088abc;
}

td.table-des {
text-align: left;
border: 1px solid #e4e3de!important;
border-left: none!important;
font-size:16px!important;
}

table td {
padding: 7px!important;
}

tr:hover, tr:hover:nth-child(even) {
  background-color: #0889BC;
color: #fff;
}

.table-tags {
border: 1px solid #e4e3de!important;
border-right: none!important;
font-weight: bold;
font-size:16px!important;
}

/*.blue {
background-color: #f2f8fa;
}

.blue:hover {
background-color: #0889BC;
}*/

tr:nth-child(even) {
    background-color: #f2f8fa;
}

.related {
font-weight:700;display: block;padding-left: 20px;padding-bottom:10px;
}

textarea {
width:100%;
}

#calendar_wrap {
    padding: 0 10px!important;
    background: #fff;
    border: 1px solid #e4e3de!important;
margin: 0!important;
}

.related-links {
border: 1px solid #e4e3de!important;
border-radius: 0px 0px 4px 4px;
line-height: 2;
padding-top: 20px;
padding-bottom: 10px;
}

#wp-calendar td#today {
border-color: #e4e3de!important;
}

#wp-calendar tbody td, 
#wp-calendar thead,
#wp-calendar caption {
background-color: #fff;
}

#wp-calendar caption {
color: #0889BC!important;
}

#wp-calendar thead th {
color: #787573!important;
}

#openheart-sidebar .post-date{
margin-left: 15px;
}

#menu-top-menu, #menu-top-menu-fr, #menu-top-menu-ar {
background-color: #53add0;
    max-width: 1180px!important;
}

.openheart-grid, .openheart-inner-grid {
  max-width: 1180px!important;
}



#openheart-header1 {
background-color: #0889bc;
padding-bottom: 5px;
}

#openheart-sidebar {
padding-top: 0!important;
padding-right: 30px!important;
padding-bottom: 10px!important;
}

#openheart-main-navigation > ul > li.menu-item > a {
border-radius: 0!important;
border-right: 1px #4c9dba solid!important;

}

.theme-content {
padding-top: 30px!important;
padding-left: 50px!important;
width: 68%!important;
}

.openheart-boxed-enabled {
max-width: 1180px!important;
}

#text-4, #evofc_widget-2 {
margin-top:10px;
}

.widgettitle {
font-family: 'Montserrat', sans-serif!important;
color: #ea690c;
font-size:22px!important;
background-color: #fff!important;
border: 1px solid #e4e3de!important;
    border-radius: 4px 4px 0px 0px;
border-bottom-width: 2px!important;
padding-left: 15px!important;
padding-top: 10px!important;
padding-bottom: 10px!important;
margin-bottom: 0px!important;
    margin-top: 30px;
}

#theme-page .theme-page-wrapper .sidebar-wrapper {
border: none!important;
}

#openheart-sidebar .widgettitle:after {
display:none!important;
}

.widget {
border-top: 0!important;
padding: 0px!important;
}

.view-more-news {
    margin-top: -11px!important;
}

.view-more-news li {
    margin-left: 0!important;
}

.view-more-news li a {
    font-size: 14px!important;
}

.widget_recent_entries li a {
margin:0!important;
}

#theme-page .theme-page-wrapper.right-layout #openheart-sidebar {
width: 30%;
}

#openheart-sidebar ul {
border: 1px solid #e4e3de!important;
    border-bottom: none!important;
border-radius: 0px 0px 4px 4px;
}

#openheart-sidebar li a {
background-color: #fff!important;
border: none!important;
font-size: 16px;
font-weight: 700;
}

#openheart-sidebar li {
padding-bottom: 25px;
padding-top: 25px;
border-bottom: 1px solid #e4e3de!important;
}

.openheart-header-logo {
display:none!important;
}

.theme-main-wrapper:not(.vertical-header) #openheart-header, .theme-main-wrapper:not(.vertical-header) .openheart-secondary-header {
border-top: none!important;
}

#openheart-main-navigation > ul > li.menu-item > a {
padding-top: 16px!important;
padding-bottom: 16px!important;
padding-left: 24px!important;
padding-right: 25px!important;
margin: 0 -3px 0 0!important;
font-family: 'Montserrat', sans-serif!important;
font-weight: 700!important;
}

#openheart-main-navigation > ul {
text-align: center!important;
margin-bottom: -5px;
    float: left;
/* margin-left: -1px; */
}

#openheart-main-navigation {
padding-left: 0!important;
padding-right: 0!important;
}

#openheart-header .openheart-grid {
max-width:100%!important;
padding-bottom: 5px;
}

#openheart-footer .footer-wrapper {
margin-bottom: 0px;
}

#openheart-footer {
padding: 30px 0 0;
}

.credits {
color: #fff;
text-align: left;
font-size: 12px;
padding-left:20px;
}

.godlink {
color: #fff!important;
font-size: 12px!important;
font-weight:bold!important;
}

.credits2 {
color: #fff;
text-align: right!important;
font-size: 12px;
padding-right:20px;
}

.my-top-menu-left {
padding-left: 18px;
padding-top: 20px;
}
.my-top-menu-right {
padding-top: 20px;
padding-right: 20px;
color: #fff;
line-height: 16px;
}

.my-top-menu-left-h1 {
padding-left:30px;
padding-top: 10px;
}

.my-top-menu-left-eu {
padding-bottom: 20px;
padding-top: 10px;
padding-left: 85px;
}

#menu-item-3275 .fontawesome-text, #menu-item-3277 .fontawesome-text, #menu-item-3417 .fontawesome-text {display: none;}

.fa-home {font-size: 24px!important;color:#fff!important;}

.fa-angle-down {font-size: 12px!important;color:#fff!important;}

.openheart-footer-social {
width: 100%!important;
margin-right: 0px;
float: none!important;
margin-top: -2px;
}

.openheart-footer-social li i {
font-size: 14px!important;
color: #fff;
}

.openheart-dark-logo {
display:none;
}

.euflag {
margin-left: -22px;padding-top:5px;vertical-align:middle;
}

/* Media Queries */


@media only screen and (min-width: 961px) and (max-width: 1110px) {
#ms-sub-form input[type="email"],
#ms-sub-form input[type="text"],
#ms-sub-form input[type="submit"] {
width: 90%;
}
.newsform {
height: 340px;
background-color:#3B85BB;
}
}

@media only screen and (min-width: 396px) and (max-width: 960px) {
.newsform {
height: 340px;
background-color:#3B85BB;
width:320px!important;
}
}

@media only screen and (max-width: 380px) {
#ms-sub-form input[type="email"],
#ms-sub-form input[type="text"],
#ms-sub-form input[type="submit"] {
width: 90%;
}
.newsform {
height: 340px;
background-color:#3B85BB;
}
} 

@media only screen and (max-width: 767px) {

.top-soc-menu {
margin-top:20px;
}

.vc_column-inner .act-prog-h2 {
    padding-left: 15px!important;
}

.tags-bottom-row {
margin-top:0;
}

#menu-top-menu, #menu-top-menu-fr, #menu-top-menu-ar {
background-color:transparent;
}

.my-top-menu-right {
padding-top:0;
}

#lang_sel_list, .menu-top-right-container, .menu-top-right-fr-container, .menu-top-right-ar-container {
float:none!important;
}
#menu-top-left, #menu-top-left-french, #menu-top-left-arabic {
padding-right:0!important;
}
.moto {
margin-left: 0!important;
}
.evofc_month {
margin: auto!important;
}
.credits-container, .god-col {
text-align:center!important;
padding: 0!important;
}
}

@media only screen and (max-width: 768px) {
.eu-text p {
    line-height: 20px;
    width: 100%!important;
}
}

@media only screen and (max-width: 960px) {
.theme-content {
padding-top: 10px!important;
padding-left: 10px!important;
width: 100%!important;
}
.moto-container {
padding-top: 40%!important;
}
.moto-container-ar {
padding-top: 37%!important;
}
}

@media screen and (min-width:801px) and (max-width:960px) {
.moto-container-ar {
margin-right:170px;
}
}

@media only screen and (max-width: 1169px) {
.my-top-menu-left-eu, .my-top-menu-left-h1, .my-top-menu-left, .my-top-menu-right, .openheart-footer-social {
text-align: center;
padding-left: 0px;
}
.top-right-menu {
margin:auto!important;
}
.openheart-footer-social {
margin: auto!important;
width: 100%!important;
margin-right: 33%!important;
}
.euflag {
margin-left: 0px;
}
}

@media only screen and (max-width: 1279px) {
	
.text-container {
width: 90%;
}
}

@media only screen and (max-width: 979px) {

.text-container {
width: 90%;
}
}
@media only screen and (max-width: 767px) {

.text-container {
width: 90%;
}


.contact-mob {
width: 100%;
display: block;
}
}

@media only screen and (max-width: 1280px) {

.wpcf7 input:not([type]), .wpcf7 input[type="email" i], .wpcf7 input[type="number" i], .wpcf7 input[type="password" i], .wpcf7 input[type="tel" i], .wpcf7 input[type="url" i], .wpcf7 input[type="text" i] {
border: 1px solid #d7d7d7;
border-radius: 30px;
height: 30px;
background: #fff;
width: 310px;
}

.wpcf7 input[type="text"], .wpcf7 input[type="password"], .wpcf7 input[type="email"], .wpcf7 input[type="url"], .wpcf7 input[type="number"] .wpcf7 input[type="tel"], .wpcf7-validates-as-tel {
border: 1px solid #d7d7d7;
border-radius: 30px;
height: 40px;
background: #fff;
width: 310px;
}
}

@media only screen and (max-width: 480px) {


.wpcf7 select {
    width: 90%;
}

.text-container {
width: 90%;
}

.contact-mob {
width: 100%;
display: block;
}

.wpcf7 input:not([type]), .wpcf7 input[type="email" i], .wpcf7 input[type="number" i], .wpcf7 input[type="password" i], .wpcf7 input[type="tel" i], .wpcf7 input[type="url" i], .wpcf7 input[type="text" i] {
width: 90%!important;
border: 1px solid #d7d7d7;
}

.wpcf7 input[type="text"], .wpcf7 input[type="password"], .wpcf7 input[type="email"], .wpcf7 input[type="url"], .wpcf7 input[type="number"] .wpcf7 input[type="tel"], .wpcf7-validates-as-tel {
width: 90%!important;
border: 1px solid #d7d7d7;
}

textarea {
width:90%;
}

}


/* -KR- 02.08.2016 Fixed cookie law info bar */

#cookie-law-info-bar {
	left: 0px;
}

/* -KR- 08.08.2016 Misc menu fixes */

.fa.fa-home {
	margin-right:0px !important;
}

#menu-top-menu-fr .menu-item .menu-item-link {
	font-size:12px;
	padding-left: 19px!important;
    	padding-right: 19px!important;
}

/* -KR- Themes Page Mods */

.themes_page .openheart-box-icon .icon-box-container.icon-type-holder {
	display: none;
}

.themes_page .openheart-box-icon .icon-box-title {
	font-size: 24px !important;
	text-align: left;
	margin-left: 1em;
}

.themes_page ul li, .themes_page ul {
	list-style: none;
}

.themes_page ul li {
	line-height: 1.4em;
	font-size: 16px  !important;
	text-align: left;
	margin: 0 1em 0.5em 1.5em !important;
	max-width: 19em;
    	background: url('/../wp-content/uploads/2016/08/arrowstroke-gray.png') left 3px no-repeat;
    	padding-left: 30px;
}

.themes_page ul li:lang(ar) {
    list-style-image: url('/wp-content/uploads/2016/08/arrowstroke-gray-ar.png')!important;
    margin-bottom: 9px!important;
    margin-right: 30px!important;
    text-align: right;
    background: none!important;
}

.themes_page ul li:hover {
	background: url('/../wp-content/uploads/2016/08/arrowstroke-orange.png') left 3px no-repeat;
	color: #EA691C;
}

.themes_page ul li:hover:lang(ar) {
	list-style-image: url('/../wp-content/uploads/2016/08/arrowstroke-orange-ar.png')!important;;
	color: #EA691C;
}

.theme-content:lang(ar) {
direction: rtl;
}

.icon-box-content h4:lang(ar) {
margin-top:-10px;
text-align:right!important;
margin-right:10px;
}

#openheart-main-navigation > ul > li.menu-item > a:lang(ar) {
padding-left: 39px!important;
padding-right: 39px!important;
}

.moto:lang(ar) {
margin-right: 30px!important;
}

.moto-container-ar {
padding-top: 45%;
}

.table-des:lang(ar) {
text-align: right;
}

.widgettitle:lang(ar),
.widget-title:lang(ar) {
direction: rtl;
}

.related-links:lang(ar) {
direction: rtl;
}

.related:lang(ar) {
margin-right:10px;
}

@media screen and (max-width:800px) {
.openheart-responsive-nav li a > i {
display:block!important;
}
}

@media screen and (max-width:722px) {
.slider-link-font {
font-size:24px;
}

.slider-text-font {
font-size: 15px;
}
}

.menu-top-right-container {
        margin-top:-1px;
} 

.menu-top-right-fr-container {
        margin-top:-1px;
}

.menu-top-right-ar-container {
margin-top:-1px;
}

.eu-text p {
    line-height: 20px;
    width: 160px;
}
.rpwe-block:lang(ar) {
    direction: rtl;
}

#menu-top-menu-ar:lang(ar) {
direction:rtl;
}

/* #menu-top-right-ar {
text-align: right;
} */

#evofc_widget-4 .widget-title:lang(ar) {
padding-right: 15px;
}


.page-id-3512 .theme-main-wrapper {
    background-color: #0889bc;
    background-image: url(http://www.swim-h2020.eu/wp-content/uploads/2016/08/swim-back-2.jpg)!important;
    background-position: center top;
    background-attachment: fixed;
    background-repeat: no-repeat;
}


.page-id-3515 .theme-main-wrapper {
    background-color: #0889bc;
    background-image: url(http://www.swim-h2020.eu/wp-content/uploads/2016/08/swim-back-3.jpg)!important;
    background-position: center top;
    background-attachment: fixed;
    background-repeat: no-repeat;
}


.page-id-3552 .theme-main-wrapper {
    background-color: #0889bc;
    background-image: url(http://www.swim-h2020.eu/wp-content/uploads/2016/08/swim-back-4.jpg)!important;
    background-position: center top;
    background-attachment: fixed;
    background-repeat: no-repeat;
}

#lang_sel_list a {
background:none!important;
color: #fff!important;
font-family: 'Montserrat', sans-serif!important;
font-size: 14px;
padding: 0 5px;
}

.openheart-footer-social li a {
margin: 0 7px!important;
}

.page-id-3051 .openheart-box-icon.style8-box,
.page-id-2534 .openheart-box-icon.style8-box,
.page-id-3414 .openheart-box-icon.style8-box,
.page-id-3375 .openheart-box-icon.style8-box,
.page-id-3151 .openheart-box-icon.style8-box,
.page-id-3143 .openheart-box-icon.style8-box {
border-color: #53ADD0!important;
}

#lang_sel_list,
.menu-top-right-container,
.menu-top-right-fr-container,
.menu-top-right-ar-container {
float:right;
}

div#lang_sel_list {
    display: inline-block;
}

#openheart-main-navigation ul ul.sub-menu a.menu-item-link, #openheart-main-navigation ul li.openheart-header-wpml-ls > ul li a {
    text-transform: uppercase;
}

.has_events {
    background-color: #FFF3E7!important;
}

.wpml-ls-legacy-list-horizontal {
border:none;
padding:0;
}

.wpml-ls-statics-shortcode_actions {
background:none;
}

.category-18 .cat-description-none,
.category-20 .cat-description-none,
.category-22 .cat-description-none,
.category-19 .cat-description-none,
.category-21 .cat-description-none,
.category-23 .cat-description-none,
.category-108 .cat-description-none,
.category-107 .cat-description-none,
.category-106 .cat-description-none,
.category-105 .cat-description-none,
.category-104 .cat-description-none,
.category-103 .cat-description-none,
.category-110 .cat-description-none,
.category-111 .cat-description-none,
.category-112 .cat-description-none,
.category-113 .cat-description-none,
.category-114 .cat-description-none,
.category-115 .cat-description-none {
display:none;
}



.openheart-boxed-enabled#openheart-boxed-layout  {
        overflow: visible;
    
}
/* Fix 15/1/19 */
#cookie-law-info-bar span{
  font-size: 13px;
}

#cookie-law-info-bar span .cli-plugin-main-link{
  font-weight: normal;
}
.cookie_action_close_header{
 border-radius: 5px;
 font-size: 13px;
 padding-top: 7px;
 padding-bottom: 7px;
}
/* **** * **** */

.blog-classic-entry .blog-excerpt{
  padding: 20px;
}

.post-img-custom-excerpt, .post-img-custom{
  margin: 0px;
}

.file-link{
   margin-top: 30px;
}
/*
.col-md-7.facts_figures-div{
  padding: 0px;
  text-align: center;
} 
*/
.facts_figures-div .row{
    padding-top: 10px;
    padding-bottom: 10px;
    background: #F1F1F1;
}

.col-md-12.facts_figures-div{
    padding-left: 30px;
    padding-right: 30px;
    margin-top: 75px;
}

.entry-meta .single-type-icon{
  display: none;
}

.row.facts_figures-div{
    padding: 25px 20px;
}

.col-md-12.facts_figures-div .entry-meta{
  /*position: absolute;
  padding: 5px;
  bottom: 1px; */
}

.facts_figures{
	font-size: 10px;
}

.entry-meta.facts_figures:after {
    background: transparent;
}

ol{
    line-height: 28px;
}

ul li{
    line-height: 28px;
}

.pdf-link a:hover{
	font-weight: bold;
	color: #088abc;
}

.newsform > div > h3, .newsform > div > p, .newsform > div > form{
    display: none;
}

.newsform  {
    height: 190px !important;
}
